1
vote
2answers
2k views

Komodo Edit: GLib-CRITICAL **: g_slice_set_config: assertion `sys_page_size == 0' failed

when i try to run Komodo Edit 8.0 from terminal, it returns me this error: (process:9508): GLib-CRITICAL **: g_slice_set_config: assertion `sys_page_size == 0' failed how can i fix this? note: ...